.banner-degrade {
    background-image: 
    linear-gradient(to right, rgba(245, 245, 245, 1) 50%, rgba(245, 245, 245, 0) 70%),
    url('../img/sobre/banner.png'); 
    height: 60vh;
}
.banner-degrade .conteudo-banner{
    width: 25%;
}
.lado-esquerdo img{
    aspect-ratio: 1/1;
    width: 80%;
}
.section-1-sobre{
    margin-top: 5%;
    margin-bottom: 10%;
    padding: 0;
    height: 50vh;
}
.template-container-2d{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 4%;
    border-radius: 20px;
}
.template-container-2d img{
    height: 50px;
    width: 50px;
}
.lado-direito.texto-padrao{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
}
.section-quatro-containers{
    padding: 0;
    height: 60vh;
    display: block;
}
.section-quatro-containers .lado-esquerdo{
    width: 20%;
    display: inline-block;
    vertical-align: middle;

}
.lado-esquerdo.texto-padrao{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
}
.section-quatro-containers .lado-direito{
    display: inline-block;
    vertical-align: middle;
    width: 75%;
}
.section-quatro-containers .interno-direita{
    display: flex;
    justify-content: space-around;
    text-align: center;
}
#btn-cardapio{
    padding: 4%;
}
.container-como-trabalhamos{
    width: 22%;
    aspect-ratio: 1/2;
    padding: 1%;
    position: relative;
}
.container-como-trabalhamos>img{
    border-radius: 20px;
    height: 50%;
    width: 100%;
    margin-bottom: 30%;
}
.container-icone{
    border-radius: 50%;
    aspect-ratio: 1/1;
    width: 30%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.container-icone>img{
    aspect-ratio: 1/1;
    width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}